# Indonesian

@Serializable(with = IetfLangSerializer::class )
sealed interface Indonesian : IetfLang (source)

#### Inheritors

ID
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Indonesian
ID
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object ID : IetfLang.Indonesian

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale